/* UFMA - #5119 

* Classe que sobrescreve e customiza componente ModalDialog para a utilização do Popup no portal

*/

.customDialog {
    background: white;
    border-radius: 5px;
}
 
.contraste .customDialog {
    background: black;
    border-radius: 5px;
}

.ui-dialog.customDialog .ui-dialog-footer { 
  
   border-color:#6B0000; 
}

.contraste .ui-dialog.customDialog .ui-dialog-footer { 
   background: black;
   border-color: white; 
}

.ui-widget-content.customDialog {
	border: 1px solid #fff9f9;
    color: #222222;
}

.ui-dialog.customDialog .ui-dialog-titlebar{
	padding: .4em .4em .4em 1em; 
   	position: relative; 
   	border:1px;
   	background: white;
}

.contraste .ui-dialog.customDialog .ui-dialog-titlebar{
   	background: black;
}

.ui-dialog.customDialog .ui-dialog-title {
	display: none;
}

.ui-widget-content.customDialog .ui-state-default {
	background: #babdb6;
	border-radius: 4px;
	color: #333333;
	background-color: #f5f5f5;
	text-shadow: none;
	box-shadow: none;
}

.contraste .ui-widget-content.customDialog .ui-state-default {
	background: #babdb6;
	border-radius: 4px;
	color: #333333;
	background-color: #181616;
	text-shadow: none;
	box-shadow: none;
}

